[Chars]
AskAboutColonists=0.000000
minertalk01=0.000000
minertalk02=0.000000
minertalk03=0.000000
prisonTalk01=0.000000
[Common]
Health=1.000000
Money=100
[Cyber]
CrackedSectors=
[Flags]
AskAboutControlRoom=0
AskAboutSmash=0
AskTrifle=0
KatrinWroteLastLetter=0
ServiceToRector=0
TalkKatrinInCam=0
askaboutdonos=0
first=0
gavenote=0
seenrector=0
talk1=0
talk2=0
talk3=0
talk4=0
talkaboutwaytoprison=0
thinking=0
torector=0
wait_for_repaire=0
[General]
InternalName=PC
ModelFlags=0x000003c1
ModelPattern=pc
ModelType=Model
Position=61.055626,0.850591,-48.048782
Rotation=0.000000,0.723101,0.000000,0.690743
Scale=1.000000,1.000000,1.000000
[Info]
Instiller=Захватчик
[Inventory]
Items=WalkietalkieWithBattery0001;
WalkietalkieWithBattery0001.Number=1
WalkietalkieWithBattery0001.Pattern=WalkietalkieWithBattery
WalkietalkieWithBattery0001.Transferable=0
WalkietalkieWithBattery0001.XCell=0
WalkietalkieWithBattery0001.YCell=0
[Known]
Sectors=HOMEREKLUSE_HOMERICLUSE_1;;
[MapNotes]
[Owners]
[Placement]
Crouch=0
CrouchHeight=1.700000
HeadPitch=0.172561
Level=miner_level
Position=61.055626,0.850591,-48.048782
Rotations=0.000000,0.723101,0.000000,0.690743
SectorID=35
[PuttedOnItems]
[QuestState]
AskVadiktoopenlift=NA
Boltun=NA
BreakMainGen=NA
Caves=NA
Dethronement=NA
DeviceForDoc=NA
EmergencySystem=NA
FinalBatle=NA
FixWalkietalkie=NA
FourMetals=NA
FreedomForEzhi=NA
Getoutfromhere=NA
GotSF=NA
GuardNeedMoney=NA
GuardProfiteer=NA
HelpArtisan=NA
HelpKatrin=NA
HelpLooser=NA
HelpRedheaded=NA
HelpTech=NA
HelpToadstool=NA
InfoFromWarLab=NA
KatrinGetMushroom=NA
KillRenegades=NA
MainGenFromBioLift=NA
MinimiParts=NA
MushroomsForBarmen=NA
Needtobeincolony=NA
Needtohelppeople=NA
OpenDoor=NA
ReturntoRecluse=NA
SampleForDoc=NA
SampleFromDocToRem=NA
SaveMiners=NA
TrifleForKatrin=NA
UniqueDrinking1=NA
UniqueDrinking2=NA
WayToBiologist=NA
Waytoprison=NA
Waytoup=NA
acidretorts=NA
noteforfrank=NA
talktolester=NA
[Skills]
BrainXP=00000000
LastAutoImprovedSkill=0x00000006
NeuroAxons=0x00000001
automatic_weapon=0x00008000
cold_weapon=0x00008000
cybersteal=00000000
designing=00000000
lockpick=0x00008000
secrecy=00000000
steal=00000000
[Slots]
slot0=
slot1=
slot2=
slot3=
slot4=
slot5=
slot6=
slot7=
slot8=
slot9=
